﻿@charset "utf-8";
/* CSS Document */

/* Styles des blocs principaux composants la page */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em; /* Définition de la taille de texte relative à la taille par défaut du navigateur*/
	background-image: url(../images/bg_header-atos.gif);
	background-repeat: repeat-x;
	background-position: top;
	background-color:#FFFFFF;
	padding:0px;
	margin:0px;
}
div#pageContainer {
	width:1002px;
	padding:0px;
	margin:0px;
	margin-left:auto;
	position:relative;
	margin-right:auto;
	margin-bottom: 1px;
	color:#000000;
	text-align:left;
}
div#zoomtexte {
	float:right;
}
div#header {
	margin-top:0px;
	/* logo + tetiere en bg*/
    font-size:12px;
	background-image:url(../images/header-sans-atos-grey.jpg);
	background-repeat:no-repeat;
	height:105px; /* 100 */
}
div#connect {
	width:350px;
	float:right;
	color:#FFFFFF;
	font-size:0.9em;
	margin-top: 5px;
	padding-right:20px;
	padding-left: 2px;
}

div#connect a{	color:#FFFFFF;
	font-size:0.9em;
}

div#pathway {
	font-size:11px;
	height:17px;
	color:#8c8c8c;
	margin-top:8px;
}
div#pathway a {
	color:#8c8c8c;
}
div#pathway a:hover {
	text-decoration:underline;
}
div#topzone {
	width:1002px;
	margin-bottom:9px;
}
div#content_wrapper {
/* Wrapper contenant les deux blocs de contenus : text_content et left_col (portlets) */

}
div#text_content {
	/* Bloc central contenant le texte */	
	float:left;
	margin:0px;
	padding:0px;
	width: 690px;
	height:auto;
	overflow:hidden;
	background-image:url(../images/center_bg.jpg);
	background-repeat:repeat-y;	
}
div#footer {
	font-size:0.8em;
	background-color:#000000;
	padding:0px;
	margin:0px;
	border:0px;
	position:relative;
	top:5px;
	left:0px;
	width:1002px;
	margin-left:auto;
	margin-right:auto;
	float:left;
	z-index:10;
}

